## gnome-bluetooth 3.34.3

=== meson_options.txt ===
option('icon_update', type: 'boolean', value: true, description: 'Enable icon cache update')
option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
