## gnome-bluetooth 3.2.0

=== debian/changelog ===
gnome-bluetooth (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 15:21:53 +0200

gnome-bluetooth (3.1.92-0ubuntu1) oneiric; urgency=low

  * News upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Sep 2011 17:34:31 +0200

gnome-bluetooth (3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/patches/01_use_app_indicator.patch:
    - Update to set accessible description for indicator (LP: #740723)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 16 Sep 2011 14:37:45 -0400

gnome-bluetooth (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * Drop debian/patches/03_fix_open_in_menu.patch - the change is obsolete
    as the affected strings have been changed upstream

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 17 Aug 2011 14:13:25 +0100

gnome-bluetooth (3.1.3-0ubuntu2) oneiric; urgency=low

  * debian/patches/onlyshowin_unity.patch:
    - Add back patch to show preference panel in control center under
      Unity.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 20 Jul 2011 14:00:48 -0400

gnome-bluetooth (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * 02_applet_send_files_quotes.patch: 
    - dropped, fixed in the new version
  * debian/libgnome-bluetooth8.symbols: 
    - new version update
  * debian/patches/onlyshowin_unity.patch:
    - restore those the GNOME desktop doesn't show in unity

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Jul 2011 18:00:05 +0200

gnome-bluetooth (3.0.1-0ubuntu3) oneiric; urgency=low

  * debian/bluetooth-applet-unity.desktop,
    debian/gnome-bluetooth.install:
    - Add separate .desktop file for Unity.  Since the GNOME one only works
      in the gnome-fallback session, we can't use it.
  * debian/patches/nodisplay_autostart.patch,
    debian/patches/onlyshowin_unity.patch:
    - Drop these, we have our own .desktop file now

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Jun 2011 17:54:37 +0100

gnome-bluetooth (3.0.1-0ubuntu2) oneiric; urgency=low

  * debian/patches/nodisplay_autostart.patch:
    - Don't display in "Startup Applications" (LP: #803917)
  * debian/patches/onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn values (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Jun 2011 16:00:55 +0100

gnome-bluetooth (3.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/watch:
    - Watch for tar.bz2, not tar.gz

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 31 May 2011 12:58:48 +0200

gnome-bluetooth (3.0.0-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaining changes:
    - 01_use_app_indicator.patch: implement indicator support as a patch.
    - 02_applet_send_files_quotes.patch: Fix launching of bluetooth-sendto that
      stops the applet from being able to send files to a device.
    - 03_fix_open_in_menu.patch: remove superfluous "Open" for device submenus.
    - Drop 01_autostart_path.patch; we want to use the upstream path instead of
      Debian's.
    - Use autoreconf to rebuild configure.ac, due to the indicator patch.
    - Add dh-autoreconf, gnome-common to Build-Depends.
    - Move gnome-user-share back from a Suggests to a Recommends.
    - Add libappindicator3-dev to Build-Depends for indicator support.
  * debian/patches/01_use_app_indicator.patch: refreshed.
  * debian/patches/02_applet_send_files_quotes.patch: refreshed.
  * debian/patches/03_fix_open_in_menu.patch: refreshed.
  * debian/patches/03_gettext_macros.patch: workaround intltool failure with
    creating po/Makefile.in.in.
  * debian/control: Replace gnome-bluetooth Depends on libdconf0 with
    dconf-gsettings-backend.
  * debian/control: Drop the gir1.2-atk-1.0 Build-Depends, since it gets pulled
    in by libatk1.0-dev.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 24 May 2011 17:18:46 -0400

gnome-bluetooth (3.0.0-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in:
    - Drop libgconf2-dev build-dependency
    - Add Build-Conflicts: nautilus-sendto (>> 3.1.0)
  * debian/rules:
    - Always bump shlibs files, we are using .symbols files anyway
  * debian/libgnome-bluetooth8.symbols: Adjust .symbols file

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 14:14:23 +0200

gnome-bluetooth (2.91.5-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libgnome-bluetooth soname
    - Update .symbols file
    - Japanese translation updated (Closes: #601518)
  * debian/control.in:
    - Bump build-dependencies
    - Drop not needed build-dependencies
    - Add libgnome-control-center-dev build-dependency
    - Add gobject-introspection, libgirepository1.0-dev, gir1.2-atk-1.0,
      gir1.2-freedesktop, gir1.2-gtk-3.0 and libatk1.0-dev for introspection
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Bump debhelper compatibility to 8
    - Remove duplicate Section to please lintian
    - Make gnome-bluetooth depends against ${gir:Depends} and libdconf0
    - Add gir1.2-gnomebluetooth-1.0 package
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/libgnome-bluetooth-dev.install: Install .gir file
  * debian/rules:
    - Add --enable-introspection
    - Add parameters for dh_girepository for gnome-bluetooth package
  * debian/gnome-bluetooth.install:
    - Remove debian/tmp/etc
    - Add debian/tmp/usr/lib/control-center-1/panels/*.so,
      debian/tmp/usr/lib/gnome-bluetooth/*.so*,
      debian/tmp/usr/lib/gnome-bluetooth/*.typelib,
      debian/tmp/usr/share/GConf/gsettings/,
      debian/tmp/usr/share/glib-2.0/schemas/

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump gobject-introspection build dependency to get a
      dh_girepository that can cope with private libraries.
    + Update gtk+ 3 package names.
  * New upstream release.
  * debian/rules:

