=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-bluetooth
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.91~),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libnotify-dev (>= 0.7),
               libglib2.0-dev (>= 2.25.7),
               libgtk-3-dev (>= 3.0.0),
               libx11-dev,
               libxi-dev,
               libdbus-glib-1-dev (>= 0.74),
               intltool (>= 0.40.0),
               libxml2-utils,
               gtk-doc-tools,
               nautilus-sendto (>= 2.29.0),
               gnome-doc-utils (>= 0.3.2),
               libgnome-control-center-dev,
               gobject-introspection (>= 0.10.2-1~),
               libgirepository1.0-dev (>= 0.9.5),
               gir1.2-freedesktop,
               gir1.2-gtk-3.0,
               libatk1.0-dev (>= 1.32.0-2~),
               libappindicator3-dev
Build-Conflicts: nautilus-sendto (>> 3.1.0)
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
Homepage: http://live.gnome.org/GnomeBluetooth

Package: gnome-bluetooth
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         bluez (>= 4.36),
         obexd-client,
         udev (>= 154),
         consolekit,
         obex-data-server,
         dconf-gsettings-backend | gsettings-backend
Recommends: gvfs-backends, gnome-user-share
Suggests: nautilus-sendto
Replaces: nautilus-sendto (<< 2.28.4-2)
Conflicts: bluez-gnome
Architecture: any
Description: GNOME Bluetooth tools
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 bluetooth-applet provides an agent to ask for PIN and managing pairing with
 devices, together with bluetooth-properties.
 .
 bluetooth-sendto is also included for sending files to Bluetooth devices via
 OBEX.

Package: libgnome-bluetooth8
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Architecture: any
Description: GNOME Bluetooth tools - support library
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.

Package: libgnome-bluetooth-dev
Section: libdevel
Provides: libgnome-bluetooth8-dev
Depends: libgnome-bluetooth8 (= ${binary:Version}),
         gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
         ${misc:Depends},
         libgtk-3-dev,
         libdbus-glib-1-dev
Suggests: pkg-config
Priority: extra
Architecture: any
Description: GNOME Bluetooth tools - support library development files
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the development files for libgnome-bluetooth

Package: gir1.2-gnomebluetooth-1.0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: Introspection data for GnomeBluetooth
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the introspection data for GnomeBluetooth
