=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
export LDFLAGS

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-scrollkeeper		\
				--disable-desktop-update	\
				--disable-schemas-install	\
				--disable-icon-update           \
				--enable-introspection

DEB_DH_MAKESHLIBS_ARGS_gnome-bluetooth = --no-act
DEB_DH_GIREPOSITORY_ARGS_gnome-bluetooth := -l$(CURDIR)/applet /usr/lib/gnome-bluetooth/

DEB_DH_MAKESHLIBS_ARGS_libgnome-bluetooth8 += -V -- -c4
