=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-bluetooth/([\d\.]+)/ \
	gnome-bluetooth-(.*)\.tar\.bz2
