## gnome-bluetooth 3.2.0-0ubuntu2+5.5trisquel1

=== debian/changelog ===
gnome-bluetooth (3.2.0-0ubuntu2+5.5trisquel1) brigantia; urgency=low

  * Replaced references to gnome-fallback with gnome-classic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Mar 2012 18:38:32 +0000

gnome-bluetooth (3.2.0-0ubuntu2) oneiric-proposed; urgency=low

  * debian/patches/lp805311_disconnect-signals-from-adapters-and-devices.patch,
    debian/patches/lp805311_do-not-leak-proxies-for-interfaces.patch:
    disconnect signals for adapters and devices, and also avoid leaking DBus
    proxies for interfaces. (LP: #805311)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 12 Oct 2011 16:35:26 -0400
