## gnome-bluetooth 3.2.1

=== debian/changelog ===
gnome-bluetooth (3.2.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Make all packages Arch: linux-any.

  [ Michael Biebl ]
  * New upstream release.
  * debian/libgnome-bluetooth8.symbols:
    - Add new bluetooth_status_get_type symbol.
  * Remove obsolete xdg autostart conffile on upgrades. Closes: #645445

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 01:08:02 +0200

gnome-bluetooth (3.2.0-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Update Vcs-Svn and Vcs-Browser URL

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/control.in:
    - Add Breaks against gnome-phone-manager (<< 0.67) and
      network-manager-gnome (<< 0.9.0-3) as loading both GTK 2 and GTK 3 in
      the same process is not allowed.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 19:14:08 +0200

gnome-bluetooth (3.2.0-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
    - debian/libgnome-bluetooth8.symbols: Adjusts .symbols file
  * debian/control.in:
    - Bump Standards-Version to 3.9.2 (no further changes)
  * debian/rules: List missing files during build
  * debian/watch:
    - Switch to .bz2 tarballs.
  * debian/watch: Fix regex so latest directory is correctly detected

  [ Michael Biebl ]
  * debin/watch:
    - Switch to .xz tarballs.
  * debian/control.in:
    - Drop Build-Depends on libgnome-control-center-dev.
    - Add Breaks against nautilus-sendto (<< 3.0) as loading both GTK 2 and
      GTK 3 in the same process is not allowed.
    - Don't hard-code dependency on libdconf0 | gsettings-backend but rely on
      dh_installgsettings to set the correct dependencies. Bump Build-Depends
      on cdbs accordingly.
  * Strip debian/tmp/ from .install files.
  * Refresh debian/patches/01_autostart_path.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2011 22:57:52 +0200

gnome-bluetooth (2.30.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * 02_ja_po.patch: patch from Nobuhiro Iwamatsu to update Japanese 
    translation. Closes: #601518.

  [ Sjoerd Simons ]
  * debian/patches/03_fix_build_with_libnotify_0.7.0.patch:
    + Added. Fix build with libnotify7

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 31 Jul 2011 14:52:22 +0100
