=== debian/control ===
--- 
+++ 
@@ -6,13 +6,10 @@
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andrea Veri <and@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.91~),
-               dh-autoreconf,
-               gnome-common,
+               cdbs (>= 0.4.93),
                gnome-pkg-tools,
                libnotify-dev (>= 0.7),
                libglib2.0-dev (>= 2.25.7),
@@ -25,16 +22,16 @@
                gtk-doc-tools,
                nautilus-sendto (>= 2.29.0),
                gnome-doc-utils (>= 0.3.2),
-               libgnome-control-center-dev,
                gobject-introspection (>= 0.10.2-1~),
                libgirepository1.0-dev (>= 0.9.5),
+               gir1.2-atk-1.0,
                gir1.2-freedesktop,
                gir1.2-gtk-3.0,
-               libatk1.0-dev (>= 1.32.0-2~),
-               libappindicator3-dev
+               libatk1.0-dev (>= 1.32.0-2~)
 Build-Conflicts: nautilus-sendto (>> 3.1.0)
-Standards-Version: 3.9.1
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
+Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-bluetooth
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
 Homepage: http://live.gnome.org/GnomeBluetooth
 
 Package: gnome-bluetooth
@@ -45,13 +42,15 @@
          obexd-client,
          udev (>= 154),
          consolekit,
-         obex-data-server,
-         dconf-gsettings-backend | gsettings-backend
-Recommends: gvfs-backends, gnome-user-share
-Suggests: nautilus-sendto
+         obex-data-server
+Recommends: gvfs-backends
+Suggests: nautilus-sendto, gnome-user-share
 Replaces: nautilus-sendto (<< 2.28.4-2)
+Breaks: nautilus-sendto (<< 3.0),
+        gnome-phone-manager (<< 0.67),
+        network-manager-gnome (<< 0.9.0-3)
 Conflicts: bluez-gnome
-Architecture: any
+Architecture: linux-any
 Description: GNOME Bluetooth tools
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -66,7 +65,7 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Architecture: any
+Architecture: linux-any
 Description: GNOME Bluetooth tools - support library
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -83,7 +82,7 @@
          libdbus-glib-1-dev
 Suggests: pkg-config
 Priority: extra
-Architecture: any
+Architecture: linux-any
 Description: GNOME Bluetooth tools - support library development files
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -93,7 +92,7 @@
  This package contains the development files for libgnome-bluetooth
 
 Package: gir1.2-gnomebluetooth-1.0
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
