=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,5 @@
 #!/usr/bin/make -f
 
-LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
-export LDFLAGS
-
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -16,6 +12,10 @@
 				--disable-icon-update           \
 				--enable-introspection
 
+# List any files which are not installed
+include /usr/share/cdbs/1/rules/utils.mk
+common-binary-post-install-arch:: list-missing
+
 DEB_DH_MAKESHLIBS_ARGS_gnome-bluetooth = --no-act
 DEB_DH_GIREPOSITORY_ARGS_gnome-bluetooth := -l$(CURDIR)/applet /usr/lib/gnome-bluetooth/
