## gnome-bluetooth 3.2.2

=== debian/changelog ===
gnome-bluetooth (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Use the new maintscript facility in dh_installdeb to remove the obsolete
    conffiles:
    - Bump Build-Depends on debhelper to (>= 8.1.0~).
    - Add Pre-Depends: ${misc:Pre-Depends}.
    - Replace preinst/postinst/postrm scripts with a
      gnome-bluetooth.maintscript file.
  * Change section of gir1.2-gnomebluetooth-1.0 to introspection.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Feb 2012 06:24:14 +0100
