=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andrea Veri <and@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 8.1.0~),
                cdbs (>= 0.4.93),
                gnome-pkg-tools,
                libnotify-dev (>= 0.7),
@@ -35,6 +35,7 @@
 Homepage: http://live.gnome.org/GnomeBluetooth
 
 Package: gnome-bluetooth
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
@@ -92,6 +93,7 @@
  This package contains the development files for libgnome-bluetooth
 
 Package: gir1.2-gnomebluetooth-1.0
+Section: introspection
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
