## gnome-bluetooth 3.2.2-0ubuntu5newyork8

=== debian/changelog ===
gnome-bluetooth (3.2.2-0ubuntu5newyork8) precise; urgency=low

  [ Ricardo Mendoza ]
  * Release newyork8
    Hide bluetooth panel from gnome-control-center

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Tue, 26 Jun 2012 21:42:02 +0000

gnome-bluetooth (3.2.2-0ubuntu5newyork7) precise; urgency=low

  * package refactoring. All the UfA patches are now committed directly
    to the source tree. The .pc directory was removed as well.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Thu, 31 May 2012 12:49:02 -0300

gnome-bluetooth (3.2.2-0ubuntu5newyork6) precise; urgency=low

  * Include the name of the service sub-directory in the D-Bus path.
    (LP: #974615)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 31 May 2012 11:45:14 +0200

gnome-bluetooth (3.2.2-0ubuntu5newyork5) precise; urgency=low

  * avoid removing needed files on distclean

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Tue, 24 Apr 2012 13:47:17 -0700

gnome-bluetooth (3.2.2-0ubuntu5newyork4) precise; urgency=low

  * bump version to trigger a rebuild.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Tue, 24 Apr 2012 12:51:53 -0700

gnome-bluetooth (3.2.2-0ubuntu5newyork3) precise; urgency=low

  * add .pc directory and commit all patches directly to the source code

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 23 Apr 2012 13:14:11 -0700

gnome-bluetooth (3.2.2-0ubuntu5newyork2) precise; urgency=low

  * add upstream source code to the tree in order to follow the 
    same layout as other newyork packages

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 23 Apr 2012 11:57:21 -0700

gnome-bluetooth (3.2.2-0ubuntu5newyork1) precise; urgency=low

  * sync with latest precise release

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Wed, 04 Apr 2012 17:30:47 -0300

gnome-bluetooth (3.2.2-0ubuntu5) precise; urgency=low

  * debian/patches/unity_sound_nua.patch:
    - under Unity opens the new sound capplet (lp: #971692)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Apr 2012 11:26:59 +0200

gnome-bluetooth (3.2.2-0ubuntu4newyork1) precise; urgency=low

  * debian/patches/ubuntu-for-android.patch: avoid using rfkill, connect 
    to a different bus and hide unused menu entries.
  * debian/control.in: remove unused dependencies
  * debian/patches/ubuntu-for-android.patch: change BluetoothManager path
  * debian/patches/ufa-do-not-use-rfkill.patch, debian/patches/ufa-hide-menu-entries.patch
    debian/patches/ufa-use-android-path.patch: split the old ubuntu-for-android.patch into
    three smaller patches.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 02 Apr 2012 11:12:24 -0300

gnome-bluetooth (3.2.2-0ubuntu4) precise; urgency=low

  * debian/patches/menu_update_on_rfkill.patch: make sure the menu gets updated
    properly when the killswitch state is changed. Specifically, notify for the
    applet to show the full menu, so that it can be displayed again when coming
    back from BLOCKED state. This fixes an issue specific to Dell systems where
    the devices are removed then re-added when the rfkill state is toggled.
    (LP: #907818)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 21 Mar 2012 16:56:46 -0400

gnome-bluetooth (3.2.2-0ubuntu3) precise; urgency=low

  * debian/control.in:
    - updated libappindicator version requirement for set_title()
  * debian/patches/01_use_app_indicator.patch:
    - set an indicator title for the unity hud benefit (lp: #943415) 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Feb 2012 18:35:16 +0100

gnome-bluetooth (3.2.2-0ubuntu2) precise; urgency=low

  * debian/patches/01_use_app_indicator.patch:
    - dropped (design decision), hiding system indicators is not 
      something most user do and doesn't require a visible ui element,
      the gsettings key is still available though

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Feb 2012 21:43:08 +0100

gnome-bluetooth (3.2.2-0ubuntu1) precise; urgency=low

  * New upstream version, dropped patches which are in the new version
  * debian/patches/01_use_app_indicator.patch:
    - updated, moved gsettings init earlier to avoid having the callback
      called before g_settings_new() is called
  * debian/patches/git_fix_automake_use.patch:
    - build with the new automake version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Feb 2012 23:08:10 +0100

gnome-bluetooth (3.2.1-1ubuntu5) precise; urgency=low

  * debian/patches/01_use_app_indicator.patch:
    - new "Show Bluetooth status in the menu bar" control center option,
      thanks charles (lp: #829690)
  * debian/patches/03_text_changes.patch:
    - updated the wording of some of the menu entries, 
      thanks charles (lp: #906042)
  * debian/patches/start_in_classic_session.patch:
    - start the applet in the GNOME classic session (lp: #924098)

  [ Jeremy Bicha ]
  * debian/patches/01_use_app_indicator.patch: 
    - Rename Preferences menu item to "Bluetooth Settings…" (lp: #906042)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Feb 2012 11:47:29 +0100

gnome-bluetooth (3.2.1-1ubuntu4) precise; urgency=low

  * debian/gnome-bluetooth.install:
    - install the autostart files again
  * debian/patches/git_wizard_hide_error_label.patch:
    - git patch, don't list the error page in the wizard sidepane
  * debian/patches/git_wizard_close_button.patch,
  * debian/patches/git_wizard_no_assert.patch:
    - git patches, make the "close" button of the wizard work
  * debian/patches/git_update_indicator_list.patch:
    - git patch, update the devices list correctly

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Jan 2012 21:09:59 +0100

gnome-bluetooth (3.2.1-1ubuntu3) precise; urgency=low

  * debian/control.in: recommends gnome-control-center since that's where the
    configuration ui is displayed (lp: #879970)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Dec 2011 12:49:25 +0100


