=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andrea Veri <and@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.93),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools,
                libnotify-dev (>= 0.7),
                libglib2.0-dev (>= 2.25.7),
@@ -27,25 +30,23 @@
                gir1.2-atk-1.0,
                gir1.2-freedesktop,
                gir1.2-gtk-3.0,
-               libatk1.0-dev (>= 1.32.0-2~)
+               libatk1.0-dev (>= 1.32.0-2~),
+               libappindicator3-dev (>= 0.4.90)
 Build-Conflicts: nautilus-sendto (>> 3.1.0)
 Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-bluetooth
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
 Homepage: http://live.gnome.org/GnomeBluetooth
 
 Package: gnome-bluetooth
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
-         bluez (>= 4.36),
-         obexd-client,
          udev (>= 154),
          consolekit,
-         obex-data-server
-Recommends: gvfs-backends
-Suggests: nautilus-sendto, gnome-user-share
+Recommends: gvfs-backends, 
+            gnome-user-share,
+            gnome-control-center
+Suggests: nautilus-sendto
 Replaces: nautilus-sendto (<< 2.28.4-2)
 Breaks: nautilus-sendto (<< 3.0),
         gnome-phone-manager (<< 0.67),
@@ -93,7 +94,6 @@
  This package contains the development files for libgnome-bluetooth
 
 Package: gir1.2-gnomebluetooth-1.0
-Section: introspection
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
