=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 
+LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
+export LDFLAGS
+
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -10,7 +14,8 @@
 				--disable-desktop-update	\
 				--disable-schemas-install	\
 				--disable-icon-update           \
-				--enable-introspection
+				--enable-introspection		\
+				--enable-gtk-doc
 
 # List any files which are not installed
 include /usr/share/cdbs/1/rules/utils.mk
