## gnome-bluetooth 3.2.2-0ubuntu5.1+6.0.1trisquel1

=== debian/changelog ===
gnome-bluetooth (3.2.2-0ubuntu5.1+6.0.1trisquel1) toutatis; urgency=low

  * Replaced references to gnome-fallback with gnome-classic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 24 Aug 2014 08:23:27 +0200

gnome-bluetooth (3.2.2-0ubuntu5.1) precise-proposed; urgency=low

  * debian/patches/99_add_microsoft_mice.patch: add Microsoft Sculpt/Wedge
    mouse (LP: #1094744, LP: #1158462). Thanks, Marcos Barbosa, Anton Anikin
    and Anthony Wong for the patch.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 05 Aug 2013 10:06:29 +0200
