=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
@@ -41,8 +40,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
+         bluez (>= 4.36),
+         obexd-client,
          udev (>= 154),
          consolekit,
+         obex-data-server
 Recommends: gvfs-backends, 
             gnome-user-share,
             gnome-control-center
