=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 				--disable-desktop-update	\
 				--disable-schemas-install	\
 				--disable-icon-update           \
-				--enable-introspection		\
-				--enable-gtk-doc
+				--enable-introspection
 
 # List any files which are not installed
 include /usr/share/cdbs/1/rules/utils.mk
