## gnome-bluetooth 3.4.2

=== debian/changelog ===
gnome-bluetooth (3.4.2-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * Drop Sjoerds patches, which has been merged upstream:
    debian/patches/02_Fix-return-of-RequestConfirmation-call.patch
    debian/patches/03_Fix_wizard_blocked_in_finish_page.patch
    debian/patches/04_fix_incoming_pairing.patch
    debian/patches/05_fix_memory_leak.patch

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Jul 2012 21:55:04 +0200

gnome-bluetooth (3.4.1-2) unstable; urgency=low

  * Added: debian/patches/02_Fix-return-of-RequestConfirmation-call.patch,
      debian/patches/03_Fix_wizard_blocked_in_finish_page.patch
    + Fix pairing with devices supporting SSP (Closes: #679644) (bgo: 679190)
  * Added: debian/patches/04_fix_incoming_pairing.patch,
    + Fix incoming pairing requests (bgo: 674414)
  * Added debian/patches/05_fix_memory_leak.patch:
    + Fix memory leak (bgo: 679420)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 02 Jul 2012 09:15:49 +0200

gnome-bluetooth (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/01_autostart_path.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Jun 2012 15:04:58 +0200

gnome-bluetooth (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 28 May 2012 22:37:54 +0200

gnome-bluetooth (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Drop (Build-)Depends on libdbus-glib-1-dev, ported to GDBus.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.29.90)
  * Add Depends on libglib2.0-dev to libgnome-bluetooth-dev.
  * Drop explicit Build-Depends on gir- packages.
  * Bump soname of libgnome-bluetooth from 8 → 10.
  * Update symbols file for libgnome-bluetooth10.
  * debian/gnome-bluetooth.install: Remove control-center properties panel
    which was moved into gnome-control-center.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Apr 2012 00:35:44 +0200
