=== debian/control ===
--- 
+++ 
@@ -2,41 +2,36 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8.1.0~),
                cdbs (>= 0.4.93),
-               dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools,
                libnotify-dev (>= 0.7),
-               libglib2.0-dev (>= 2.25.7),
+               libglib2.0-dev (>= 2.29.90),
                libgtk-3-dev (>= 3.0.0),
                libx11-dev,
                libxi-dev,
-               libdbus-glib-1-dev (>= 0.74),
                intltool (>= 0.40.0),
                libxml2-utils,
                gtk-doc-tools,
                nautilus-sendto (>= 2.29.0),
                gnome-doc-utils (>= 0.3.2),
-               gobject-introspection (>= 0.10.2-1~),
+               gobject-introspection (>= 0.10.7-1~),
                libgirepository1.0-dev (>= 0.9.5),
-               gir1.2-atk-1.0,
-               gir1.2-freedesktop,
-               gir1.2-gtk-3.0,
-               libatk1.0-dev (>= 1.32.0-2~),
-               libappindicator3-dev (>= 0.4.90)
+               libatk1.0-dev (>= 1.32.0-2~)
 Build-Conflicts: nautilus-sendto (>> 3.1.0)
-Standards-Version: 3.9.2
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-bluetooth
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
 Homepage: http://live.gnome.org/GnomeBluetooth
 
 Package: gnome-bluetooth
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
@@ -45,10 +40,8 @@
          udev (>= 154),
          consolekit,
          obex-data-server
-Recommends: gvfs-backends, 
-            gnome-user-share,
-            gnome-control-center
-Suggests: nautilus-sendto
+Recommends: gvfs-backends
+Suggests: nautilus-sendto, gnome-user-share
 Replaces: nautilus-sendto (<< 2.28.4-2)
 Breaks: nautilus-sendto (<< 3.0),
         gnome-phone-manager (<< 0.67),
@@ -65,7 +58,7 @@
  bluetooth-sendto is also included for sending files to Bluetooth devices via
  OBEX.
 
-Package: libgnome-bluetooth8
+Package: libgnome-bluetooth10
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -78,12 +71,11 @@
 
 Package: libgnome-bluetooth-dev
 Section: libdevel
-Provides: libgnome-bluetooth8-dev
-Depends: libgnome-bluetooth8 (= ${binary:Version}),
+Depends: libgnome-bluetooth10 (= ${binary:Version}),
          gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev,
-         libdbus-glib-1-dev
+         libglib2.0-dev
 Suggests: pkg-config
 Priority: extra
 Architecture: linux-any
@@ -96,6 +88,7 @@
  This package contains the development files for libgnome-bluetooth
 
 Package: gir1.2-gnomebluetooth-1.0
+Section: introspection
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
