=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,5 @@
 #!/usr/bin/make -f
 
-LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
-export LDFLAGS
-
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -23,4 +19,4 @@
 DEB_DH_MAKESHLIBS_ARGS_gnome-bluetooth = --no-act
 DEB_DH_GIREPOSITORY_ARGS_gnome-bluetooth := -l$(CURDIR)/applet /usr/lib/gnome-bluetooth/
 
-DEB_DH_MAKESHLIBS_ARGS_libgnome-bluetooth8 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libgnome-bluetooth10 += -V -- -c4
