## gnome-bluetooth 3.6.0

=== debian/changelog ===
gnome-bluetooth (3.6.0-0ubuntu1.1) quantal-proposed; urgency=low

  * debian/patches/99_add_microsoft_mice.patch: add Microsoft Sculpt/Wedge 
    mouse (LP: #1094744, LP: #1158462). Thanks, Marcos Barbosa, Anton Anikin
    and Anthony Wong for the patch.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 05 Aug 2013 11:05:20 +0200

gnome-bluetooth (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 10:19:19 +1200

gnome-bluetooth (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Replace build-depends on gnome-doc-utils with yelp-tools
  * debian/gnome-bluetooth.install:
    - Use new help location

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 11:22:03 +1200

gnome-bluetooth (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version
  * Updated for the new soname
  * debian/patches/nautilus-sendto-version.patch:
    - dropped, the current version builds with the current nautilus-sendto
  * debian/patches/unity_sound_nua.patch:
    - dropped, we patched gnome-control-center do to that for us.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 18:32:58 +0200

gnome-bluetooth (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Remove check on maximum version of nautilus-sendto
  * debian/patches/nautilus-sendto-version.patch:
    - Remove maximum nautilus-sendto check, there's no logical reason for it

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 09:53:37 +1200

gnome-bluetooth (3.4.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Jul 2012 14:54:27 +1200

gnome-bluetooth (3.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 15 Jun 2012 13:02:12 +1200

gnome-bluetooth (3.4.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.3
    - Packages renamed from 8 to 10
    - Put introspection package in correct section
    - Bump build-depends on libglib2.0-dev
    - Drop build-depends on libdbus-glib-1-dev
    - Drop unneeded build-depends on gir packages
  * debian/rules:
    - Packages renamed from 8 to 10
  * debian/gnome-bluetooth.install:
    - No longer provides a control center panel
  * debian/libgnome-bluetooth10.symbols:
    - Updated
  * debian/patches/fix_browse_devices_selector.patch:
    - Patched code removed upstream
  * debian/patches/git_fix_automake_use.patch:
    - Applied upstream
  * debian/patches/onlyshowin_unity.patch:
    - Obsolete, preferences now in control center

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 May 2012 15:30:36 +1200
