## gnome-bluetooth 3.6.1

=== debian/changelog ===
gnome-bluetooth (3.6.1-0ubuntu3.1) raring-proposed; urgency=low

  * debian/patches/99_add_microsoft_mice.patch: add Microsoft Sculpt/Wedge
    mouse (LP: #1094744, LP: #1158462). Thanks, Marcos Barbosa, Anton Anikin
    and Anthony Wong for the patch.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 05 Aug 2013 11:08:21 +0200

gnome-bluetooth (3.6.1-0ubuntu3) raring; urgency=low

  [ Michael Terry ]
  * debian/patches/nodisplay_autostart.patch:
    - Drop, not needed anymore
  * debian/patches/start_in_classic_session.patch:
    - Refresh and update description to indicate that although we no longer
      need the patch due to gnome-classic (in raring, we switched back to
      gnome-fallback as the session name), we do need the patch because
      of gnome-fallback-compiz.

  [ Martin Pitt ]
  * debian/61-gnome-bluetooth-rfkill.rules: Additionally tag with "uaccess",
    so that this works with logind, too. Drop consolekit dependency, as
    automatic device ACLs have been a basic property of Ubuntu for a long
    time.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Mar 2013 07:29:08 +0100

gnome-bluetooth (3.6.1-0ubuntu2) raring; urgency=low

  * debian/bluetooth-applet-unity.desktop, debian/control.in,
    debian/patches/01_use_app_indicator.patch,03_text_changes.patch,
    debian/gnome-bluetooth.maintscript:
    - stop patching to build an indicator, we have indicator-bluetooth

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Feb 2013 17:43:37 +0100

gnome-bluetooth (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

  [ Jeremy Bicha ]
  * debian/patches/01_use_app_indicator.patch:
    - Use symbolic icons so that the Unity bluetooth menu looks ok with
      alternative icon themes (LP: #923576)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 09:55:55 +1300
