=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
                gobject-introspection (>= 0.10.2-1~),
                libgirepository1.0-dev (>= 0.9.5),
                libatk1.0-dev (>= 1.32.0-2~),
-               libappindicator3-dev (>= 0.4.90)
 Standards-Version: 3.9.3
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
 Homepage: http://live.gnome.org/GnomeBluetooth
@@ -38,7 +37,6 @@
          bluez (>= 4.36),
          obexd-client,
          udev (>= 154),
-         consolekit,
          obex-data-server
 Recommends: gvfs-backends, 
             gnome-user-share,
